Bug 254183 - Tracking Feature for Athena (xSeries)
Tracking Feature for Athena (xSeries)
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: Documentation (Show other bugs)
5.2
other All
medium Severity medium
: ---
: ---
Assigned To: John Jarvis
ecs-bugs
ARRAY(0x851740)
: Documentation, FutureFeature, Reopened, Tracking
Depends On: 184784 228572 235848 235850 243005 243154 248571 251109 252260 253122 254167
Blocks: 253867
  Show dependency treegraph
 
Reported: 2007-08-24 12:42 EDT by IBM Bug Proxy
Modified: 2011-02-22 03:01 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-20 17:10:11 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
IBM Linux Technology Center 38146 None None None Never

  None (edit)
Description IBM Bug Proxy 2007-08-24 12:42:08 EDT
=Comment: #0=================================================
Stephanie A. Glass <sglass@us.ibm.com> - 2007-08-24 11:45 EDT
Tracking bug for the Athena (3-4 nodes)
x3950 M2 / MT 7141/7144
SIT 1/2/08 – 2/26/08
Ship Support 3/11/08
--------------Listed by LTC bugzilla / issue tracker / devtrack----------------

Chipset
Support IBM Hurricance4 chipset w/Calioc - supported

CPU
Intel Tigerton Quad core processors - supported

Ethernet
Broadcom 5709 Ethernet Controller - supported
37676 251109 201079: Included latest bnx2 driver, v1.6.4 or later - bug fixes 
for 5709

Storage
37651  253122  200612: Support the LSI 1078 chipset
37653  243154  200613: Support the LSI MegaRAID driver

Video
ATI ES/1000 RN50 - supported

Other
31537 RIT112522 200893: PCI Express hot plug support - supported
LTC 36132/RHIT 126182/ RHBZ 252260 - still working on a fix
LTC 35260/RHIT 123194 / RHBZ 243005 - patch submitted, queued up for rhel5.2
LTC 36136/RHIT 126050 / RHBZ 248571 - patch submitted, queued up for rhel5.2
37835 184784   200351: TCG: TPM device driver - Trusted Computing
31013 RIT111574 200544: NUMA support for Xen  - Supported 
37858  228572  200885: Xen: 64 CPU support
37875  254167: 200884: Xen: Support 512GB or larger memory i...
33766  235850: 200939: Xen - Provide NUMA memory usage info... 
33765  235848: 200938: Xen - Export NUMA topology info to d...
Comment 1 IBM Bug Proxy 2007-08-24 12:42:20 EDT
------- Comment From sglass@us.ibm.com 2007-08-24 11:45 EDT-------
Tracking bug for the Athena (3-4 nodes)
x3950 M2 / MT 7141/7144
SIT 1/2/08 – 2/26/08
Ship Support 3/11/08
--------------Listed by LTC bugzilla / issue tracker / devtrack----------------

Chipset
Support IBM Hurricance4 chipset w/Calioc - supported

CPU
Intel Tigerton Quad core processors - supported

Ethernet
Broadcom 5709 Ethernet Controller - supported
37676 251109 201079: Included latest bnx2 driver, v1.6.4 or later - bug fixes
for 5709

Storage
37651  253122  200612: Support the LSI 1078 chipset
37653  243154  200613: Support the LSI MegaRAID driver

Video
ATI ES/1000 RN50 - supported

Other
31537 RIT112522 200893: PCI Express hot plug support - supported
LTC 36132/RHIT 126182/ RHBZ 252260 - still working on a fix
LTC 35260/RHIT 123194 / RHBZ 243005 - patch submitted, queued up for rhel5.2
LTC 36136/RHIT 126050 / RHBZ 248571 - patch submitted, queued up for rhel5.2
37835 184784   200351: TCG: TPM device driver - Trusted Computing
31013 RIT111574 200544: NUMA support for Xen  - Supported
37858  228572  200885: Xen: 64 CPU support
37875  254167: 200884: Xen: Support 512GB or larger memory i...
33766  235850: 200939: Xen - Provide NUMA memory usage info...
33765  235848: 200938: Xen - Export NUMA topology info to d...
Comment 2 IBM Bug Proxy 2007-08-28 09:42:06 EDT
SIT 1/2/08 – 2/26/08







SIT 1/2/08 – 2/26/08
Comment 3 Konrad Rzeszutek 2007-09-21 13:55:13 EDT
Is the:

37653  243154  200613: Support the LSI MegaRAID driver

is that a feature request for the "MegaRAID 8480E   PCI-E" adapter or is this
the support for the on-board chip that can function as a LSI 1078 SAS driver
(driven by mpt_fusion) and RAID (driven by megaraid_sas)? If it is the later, I
think we might need another drive- the Athena only came with one hard-drive.
Comment 4 IBM Bug Proxy 2007-09-26 12:30:37 EDT
------- Comment From darnok@us.ibm.com 2007-09-26 12:25 EDT-------
(In reply to comment #4)
> ------- Comment From konradr@redhat.com 2007-09-21 13:55 EST-------
> Is the:
>
> 37653  243154  200613: Support the LSI MegaRAID driver
>
> is that a feature request for the "MegaRAID 8480E   PCI-E" adapter or is this
> the support for the on-board chip that can function as a LSI 1078 SAS driver
> (driven by mpt_fusion) and RAID (driven by megaraid_sas)? If it is the later, I
> think we might need another drive- the Athena only came with one hard-drive.

IBM is going to ship the Eliot key MegaRAID hardware and couple of drivers so my
concern has been removed.
Comment 5 IBM Bug Proxy 2007-11-17 00:26:21 EST
SIT 1/2/08 
Comment 6 IBM Bug Proxy 2007-11-25 18:27:02 EST
SIT 1/2/08 
Comment 7 IBM Bug Proxy 2007-11-30 21:10:41 EST
SIT 1/2/08 
Comment 8 IBM Bug Proxy 2008-01-30 16:39:54 EST
SIT 1/2/08 
Comment 9 IBM Bug Proxy 2008-05-01 13:59:48 EDT
SIT 1/2/08 
Comment 10 IBM Bug Proxy 2008-10-15 08:21:48 EDT
SIT 1/2/08 ??? 2/26/08






SIT 1/2/08 ??? 2/26/08










This was for tracking only, so closing as NOTABUG
Comment 11 Stephanie Glass 2008-10-15 08:40:56 EDT
This is a RHEL 5.2 tracking bug, closing no longer needed.
Comment 12 Stephanie Glass 2008-10-15 09:47:35 EDT
Sorry closed by mistake
Comment 13 IBM Bug Proxy 2008-10-15 09:57:16 EDT
This should not close until Red Hat 5.2 certification is completed and posted on site.
Comment 16 IBM Bug Proxy 2011-02-22 03:01:03 EST
------- Comment From prem.karat@linux.vnet.ibm.com 2011-02-22 02:59 EDT-------
Hi

We are reviewing this bug as a part of our clean up activity.

This bug has been opened for more than 2 1/2 years now, with no activity. Am closing this one out. If further action is required, please feel free to get
back.

Cheers,
Prem

Note You need to log in before you can comment on or make changes to this bug.